Bollettini della sicurezza del 2021

[18 giu 2021] DSA-4933-1 nettle security update
[18 giu 2021] DSA-4932-1 tor security update
[15 giu 2021] DSA-4931-1 xen security update
[10 giu 2021] DSA-4930-1 libwebp security update
[09 giu 2021] DSA-4929-1 rails security update
[09 giu 2021] DSA-4928-1 htmldoc security update
[05 giu 2021] DSA-4927-1 thunderbird security update
[03 giu 2021] DSA-4926-1 lasso security update
[02 giu 2021] DSA-4925-1 firefox-esr security update
[01 giu 2021] DSA-4924-1 squid security update
[30 mag 2021] DSA-4923-1 webkit2gtk security update
[29 mag 2021] DSA-4922-1 hyperkitty security update
[28 mag 2021] DSA-4921-1 nginx security update
[24 mag 2021] DSA-4920-1 libx11 security update
[21 mag 2021] DSA-4919-1 lz4 security update
[18 mag 2021] DSA-4918-1 ruby-rack-cors security update
[17 mag 2021] DSA-4917-1 chromium security update
[17 mag 2021] DSA-4916-1 prosody security update
[13 mag 2021] DSA-4915-1 postgresql-11 security update
[12 mag 2021] DSA-4914-1 graphviz security update
[10 mag 2021] DSA-4913-1 hivex security update
[04 mag 2021] DSA-4912-1 exim4 security update
[03 mag 2021] DSA-4911-1 chromium security update
[02 mag 2021] DSA-4910-1 libimage-exiftool-perl security update
[01 mag 2021] DSA-4909-1 bind9 security update
[29 apr 2021] DSA-4908-1 libhibernate3-java security update
[29 apr 2021] DSA-4907-1 composer security update
[27 apr 2021] DSA-4906-1 chromium security update
[27 apr 2021] DSA-4905-1 shibboleth-sp security update
[24 apr 2021] DSA-4904-1 gst-plugins-ugly1.0 security update
[24 apr 2021] DSA-4903-1 gst-plugins-base1.0 security update
[24 apr 2021] DSA-4902-1 gst-plugins-bad1.0 security update
[24 apr 2021] DSA-4901-1 gst-libav1.0 security update
[24 apr 2021] DSA-4900-1 gst-plugins-good1.0 security update
[23 apr 2021] DSA-4899-1 openjdk-11 security update
[22 apr 2021] DSA-4898-1 wpa security update
[22 apr 2021] DSA-4897-1 thunderbird security update
[22 apr 2021] DSA-4896-1 wordpress security update
[20 apr 2021] DSA-4895-1 firefox-esr security update
[20 apr 2021] DSA-4894-1 php-pear security update
[19 apr 2021] DSA-4893-1 xorg-server security update
[18 apr 2021] DSA-4892-1 python-bleach security update
[13 apr 2021] DSA-4891-1 tomcat9 security update
[12 apr 2021] DSA-4890-1 ruby-kramdown security update
[10 apr 2021] DSA-4889-1 mediawiki security update
[10 apr 2021] DSA-4888-1 xen security update
[08 apr 2021] DSA-4887-1 lib3mf security update
[06 apr 2021] DSA-4886-1 chromium security update
[05 apr 2021] DSA-4885-1 netty security update
[02 apr 2021] DSA-4884-1 ldb security update
[01 apr 2021] DSA-4883-1 underscore security update
[01 apr 2021] DSA-4882-1 openjpeg2 security update
[30 mar 2021] DSA-4881-1 curl security update
[29 mar 2021] DSA-4880-1 lxml security update
[27 mar 2021] DSA-4879-1 spamassassin security update
[27 mar 2021] DSA-4878-1 pygments security update
[27 mar 2021] DSA-4877-1 webkit2gtk security update
[25 mar 2021] DSA-4876-1 thunderbird security update
[25 mar 2021] DSA-4875-1 openssl security update
[24 mar 2021] DSA-4874-1 firefox-esr security update
[23 mar 2021] DSA-4873-1 squid security update
[18 mar 2021] DSA-4872-1 shibboleth-sp security update
[16 mar 2021] DSA-4871-1 tor security update
[12 mar 2021] DSA-4870-1 pygments security update
[12 mar 2021] DSA-4869-1 tiff security update
[12 mar 2021] DSA-4868-1 flatpak security update
[02 mar 2021] DSA-4867-1 grub2 security update
[28 feb 2021] DSA-4866-1 thunderbird security update
[27 feb 2021] DSA-4865-1 docker.io security update
[27 feb 2021] DSA-4864-1 python-aiohttp security update
[24 feb 2021] DSA-4863-1 nodejs security update
[24 feb 2021] DSA-4862-1 firefox-esr security update
[21 feb 2021] DSA-4861-1 screen security update
[20 feb 2021] DSA-4860-1 openldap security update
[20 feb 2021] DSA-4859-1 libzstd security update
[19 feb 2021] DSA-4858-1 chromium security update
[18 feb 2021] DSA-4857-1 bind9 security update
[17 feb 2021] DSA-4856-1 php7.3 security update
[17 feb 2021] DSA-4855-1 openssl security update
[17 feb 2021] DSA-4854-1 webkit2gtk security update
[16 feb 2021] DSA-4853-1 spip security update
[15 feb 2021] DSA-4852-1 openvswitch security update
[13 feb 2021] DSA-4851-1 subversion security update
[10 feb 2021] DSA-4850-1 libzstd security update
[09 feb 2021] DSA-4849-1 firejail security update
[08 feb 2021] DSA-4848-1 golang-1.11 security update
[08 feb 2021] DSA-4847-1 connman security update
[07 feb 2021] DSA-4846-1 chromium security update
[03 feb 2021] DSA-4845-1 openldap security update
[02 feb 2021] DSA-4844-1 dnsmasq security update
[01 feb 2021] DSA-4843-1 linux security update
[31 gen 2021] DSA-4842-1 thunderbird security update
[27 gen 2021] DSA-4841-1 slurm-llnl security update
[27 gen 2021] DSA-4840-1 firefox-esr security update
[26 gen 2021] DSA-4839-1 sudo security update
[25 gen 2021] DSA-4838-1 mutt security update
[24 gen 2021] DSA-4837-1 salt security update
[22 gen 2021] DSA-4836-1 openvswitch security update
[22 gen 2021] DSA-4835-1 tomcat9 security update
[22 gen 2021] DSA-4834-1 vlc security update
[18 gen 2021] DSA-4833-1 gst-plugins-bad1.0 security update
[16 gen 2021] DSA-4832-1 chromium security update
[15 gen 2021] DSA-4831-1 ruby-redcarpet security update
[14 gen 2021] DSA-4830-1 flatpak security update
[11 gen 2021] DSA-4829-1 coturn security update
[07 gen 2021] DSA-4828-1 libxstream-java security update
[07 gen 2021] DSA-4827-1 firefox-esr security update
[06 gen 2021] DSA-4826-1 nodejs security update
[04 gen 2021] DSA-4825-1 dovecot security update
[01 gen 2021] DSA-4824-1 chromium security update
[01 gen 2021] DSA-4823-1 influxdb security update
[01 gen 2021] DSA-4822-1 p11-kit security update

È possibile ricevere gli ultimi bollettini della sicurezza Debian iscrivendosi alla lista di messaggi debian-security-announce. È anche possibile consultare l'archivio della lista.